function SlitNb()
% SLITNB The Slit geometry with partial Neumann boundary. In the following
% scheme 'D' depicts Dirichlet boundary whereas 'N' depicts Neumann
% boundary.
%
%     DDDDDDDDDDDDDDD
%     D             D
%     D             D
%     D      NNNNNNND
%     D      DDDDDDDD
%     D             D
%     D             D
%     DDDDDDDDDDDDDDD
%
% Example: 
% [c4n n4e n4sDb n4sNb] = loadGeometry('SlitNb',1);
%
