function conductExperimentsDPG(minNrDoF)
    
if( nargin == 0)
    minNrDoF = 1000000;
end

% afemDPG(example,method,theta,minNrDoF)

%% Example 'SquareExact' from Subsection 9.2
afemDPG('SquareExact','primal',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['SquareExact primal, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('SquareExact','primal',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['SquareExact primal, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('SquareExact','ultraweak',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['SquareExact ultraweak, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('SquareExact','ultraweak',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['SquareExact ultraweak, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;

%% Example 'LshapeExact' from Subsection 9.4
afemDPG('LshapeExact','primal',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeExact primal, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeExact','primal',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeExact primal, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeExact','ultraweak',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeExact ultraweak, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeExact','ultraweak',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeExact ultraweak, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;


%% Example 'LshapeDirac' from Subsection 9.6
afemDPG('LshapeDirac','primal',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDirac primal, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDirac','primal',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDirac primal, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDirac','ultraweak',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDirac ultraweak, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDirac','ultraweak',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDirac ultraweak, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDiracReverse','primal',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDiracReverse primal, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDiracReverse','primal',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDiracReverse primal, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDiracReverse','ultraweak',1,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDirac ultraweak, theta=1, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;
afemDPG('LshapeDiracReverse','ultraweak',0.5,minNrDoF);
fileID = fopen('ExperimentsDPG.txt','a');
fprintf(fileID, ['LshapeDiracReverse ultraweak, theta=0.5, minDof=',num2str(minNrDoF), ' finished at ',datestr( datevec( now ), 'yyyy-mm-dd HH:MM' ),'\n']);
fclose(fileID);
close all;

end

% Copyright 2018 Friederike Hellwig
%
% This program is free software: you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation, either version 3 of the License, or
% (at your option) any later version.
%
% This program is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; without even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
% GNU General Public License for more details.
%
% You should have received a copy of the GNU General Public License
% along with this program.  If not, see <http://www.gnu.org/licenses/>.
