function SquareNb2()
% SQUARENB The Square geometry with partial Neumann boundary. In the 
% following scheme 'D' depicts Dirichlet boundary whereas 'N' depicts 
% Neumann boundary.
%
%     D D D D
%     D     N
%     D     N
%     D N N N
%
% Example: 
% [c4n n4e n4sDb n4sNb] = loadGeometry('SquareNb2',1);
%

